@font-face {
	font-family: 'open_sansbold';
	src: url('fonts/opensans-bold-webfont.eot');
	src: url('fonts/opensans-bold-webfont.eot#iefix') format('embedded-opentype'),
		 url('fonts/opensans-bold-webfont.woff') format('woff'),
		 url('fonts/opensans-bold-webfont.ttf') format('truetype'),
		 url('fonts/opensans-bold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansregular';
	src: url('fonts/opensans-regular-webfont.eot');
	src: url('fonts/opensans-regular-webfont.eot#iefix') format('embedded-opentype'),
		 url('fonts/opensans-regular-webfont.woff') format('woff'),
		 url('fonts/opensans-regular-webfont.ttf') format('truetype'),
		 url('fonts/opensans-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
body {
	color:#333;
	font:14px arial,sans-serif;
	background:#33b3c0;
	min-width:990px;
}
a {
	text-decoration:underline;
	color:#000;
}
a:hover {text-decoration:none;}
a:active {background-color: transparent;}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:normal;}
h1{font-size:200%; color: #4D4D4D;;}
h2{font-size:150%; color: #4D4D4D;}
h3{font-size:120%; color: #4D4D4D;}
h4{font-size:110%; color: #4D4D4D;}
h5{font-size:100%; color: #4D4D4D;}
h6{font-size:90%; color: #4D4D4D;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:0;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
#main .nav-frame:after,
#main .twocolumns:after,
#wrapper:after{
	content:"";
	display:block;
	clear:both;
}
#wrapper{
	padding:76px 0 0;
	width:100%;
	overflow:hidden;
}
#main{
	width:1001px;
	background: url(images/bg-main.png) repeat-y -1038px 0;
	padding:0 0 0 34px;
	margin:0 auto;
}
#main .main-holder{
	margin: 0 0 0 -34px;
	background: url(images/bg-main.png) no-repeat;
}
#main .main-frame{
	background: url(images/bg-main.png) no-repeat -2076px 100%;
	padding:44px 44px 20px 34px;
	width:960px;
}
#main .twocolumns{
	margin:-83px 0 5px;
	width:960px;
}
#main .logo {
	display:block;
	margin: 0 0 -8px 29px;
	background:url(images/logo.png) no-repeat;
	width: 373px;
	height: 68px;
	text-indent:-9999px;
	overflow:hidden;
}
#main .logo a {
	display:block;
	height:100%;
}
#content{
	font:14.5px/22px open_sansregular, Arial, Helvetica, sans-serif;
	float:right;
	width:631px;
	margin:9px 0 0;
	color:#171717;
}
#content h1{
	font:26px/30px open_sansregular, Arial, Helvetica, sans-serif;
	margin:0 0 6px;
	color:#424254;
	text-transform:uppercase;
}
#content .holder{
	width:651px;
	margin:-8px 0 0 -7px;
	background: url(images/bg-content.png) no-repeat;
	padding:18px 0 0;
}
#content .frame{
	background: url(images/bg-content.png) no-repeat -1304px 100%;
	padding: 0 0 15px;
}
#content .block{
	overflow:hidden;
	padding:0 26px;
	background: url(images/bg-content.png) repeat-y -651px 0;
}
#content .alignleft{
	float:left;
	margin:5px 9px 5px 0;
}
#content p{margin:0 0 20px;}
#content .alignright{
	float:right;
	margin:5px 0 5px 9px;
}
#content .promo{
	width:100%;
	overflow:hidden;
}
#content .promo img{vertical-align:top;}
#content .promo h1{
	font:26px/32px open_sansregular, Arial, Helvetica, sans-serif;
	color:#424254;
	background:#99d9df;
	margin:0;
	padding:17px 21px;
text-transform: none;
}

#content .promo p {font-size: 14px; line-height: 20px; padding-top: 10px;}
#main .nav-box{
	margin: 0 0 0 8px;
	width:374px;
	background: url(images/bg-nav.png) no-repeat;
	padding:15px 0 0;
}
#main .nav-holder{
	background: url(images/bg-nav.png) no-repeat -749px 100%;
	padding:0 0 18px;
}
#main .nav-frame{
	background: url(images/bg-nav.png) repeat-y -374px 0 ;
}
#nav{
	font:22px/25px open_sansregular, Arial, Helvetica, sans-serif;
	width:354px;
	padding:0 10px 12px 4px;
	float:left;
	margin:-10px 0 0;
	position:relative;
	text-transform:uppercase;
}
#nav>li{
    /*font-size:12px;*/
	position:relative;
	list-style:none;
	margin: 0 0 -19px;
}
#nav>li>a{
	color:#f2f2f2;
	display:block;
	text-decoration:none;
	padding:11px 40px 22px;
}
#nav li:hover >a,
#nav>li>a:hover,
#nav>li.active >a{background: url(images/bg-nav-active.png) repeat-x;}
#nav .drop{
	font-size:16px;
	line-height:19px;
	position:absolute;
	left:157px;
	width:227px;
	display:none;
	top:16px;
	z-index:100;
	background:#54cee7;
	-webkit-box-shadow: 6px 6px 27px #000;
	box-shadow: 6px 6px 27px #000;
}
#nav .drop ul{margin:0;}
#nav li:hover .drop{display:block;}
#nav .drop li{
	list-style:none;
	padding:9px 15px;
	border-top:1px solid #d4f3f9;
}
#nav .drop li:first-child{border:0;}
#nav .drop a{
	text-decoration:none;
	color:#fff;
}
#nav .drop a:hover{
	background:none;
	text-decoration:underline;
	display:inline;
}
#nav .drop li:hover a{background:none;}
#content a{
	color:#fa6900;
	text-decoration:none;
}
#content a:hover{text-decoration:underline;}
#sidebar{
	margin:0 0 0 -64px;
	float:left;
	width:373px;
}
#main .threecolumns{
	margin: 0 0 25px;
	width:100%;
	font:16px/19px open_sansregular, Arial, Helvetica, sans-serif;
	overflow:hidden;
	color:#424254;
}
#main .threecolumns .col{
	position:relative;
	width:306px;
	background:#99d9df;
	float:left;
	margin:0 0 0 20px;
	padding: 0 0 22px;
}
#main .threecolumns .col:first-child{margin:0;}
#main .threecolumns .text-holder{
	padding:13px 9px 0;
	font-size:13px;
	line-height:18px;
}
#main .threecolumns h2{
	font:20px/24px open_sansregular, Arial, Helvetica, sans-serif;
	color:#424254;
	margin:0 0 3px;
}
#main .threecolumns p{margin:0;}
#main .threecolumns .more{
	text-align:right;
	position:absolute;
	bottom:7px;
	right:16px;
	color:#fa6900;
	text-decoration:none;
	padding:0 9px 0 0;
	background: url(images/arrow.png) no-repeat 100% 7px;
	font:14px/17px open_sansbold, Arial, Helvetica, sans-serif;
}
#main .threecolumns .more a:hover{text-decoration:underline;}
#main .threecolumns .box{
	background:#c1c1c1;
	overflow:hidden;
}
#main .threecolumns .box .alignleft{
	float:left;
	margin:0 -20px 0 4px;
}
#main .threecolumns .box .text-box{
	color:#000;
	font-size:18px;
	padding:35px 0 0;
	float:left;
	line-height:22px;
}
#main .threecolumns .box p{margin:0;}
#main .threecolumns .box .order{
	font:18px/21px open_sansbold, Arial, Helvetica, sans-serif;
	color:#fa6900;
	display:block;
}
#footer{
	width:928px;
	margin: 0 0 15px;
	overflow:hidden;
	padding:16px 12px 5px;
	background:#fa6900;
}
#footer .list{
	width:750px;
	color:#fff;
	float:left;
	margin:0;
	font:18px/22px open_sansregular, Arial, Helvetica, sans-serif;
}
#footer .list li{
	float:left;
	list-style:none;
	background: url(images/separator.png) no-repeat 0 3px;
	padding:0 0 0 9px;
}
#footer .list li:first-child{
	padding:0 9px 0 0;
	background:none;
}

#footer .list li a {color: white;} 

#footer .social-block{
	float:right;
	width:400px;
}
#footer .social-networks{
	float:right;
	text-align:right;
	margin:-6px 1px 0 0;
}
#footer .social-networks li{
	margin:0 0 0 17px;
	float:left;
	list-style:none;
}
#footer .social-networks a{
	display:block;
	text-align:left;
	overflow:hidden;
	text-indent:-9999px;
	width:32px;
	height:33px;
}
#footer .social-networks .facebook a{background: url(images/bg-social-networks.png) no-repeat;}
#footer .social-networks .twitter a{background: url(images/bg-social-networks.png) no-repeat 0 -34px;}
#footer .social-networks .rss a{background: url(images/bg-social-networks.png) no-repeat 0 -68px;}
#footer .social-networks .youtube a{background: url(images/bg-social-networks.png) no-repeat 0 -102px;}

/* Lisa Edits */
table#bookings-table tr#booked-spaces td{
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #333;
}

	table#bookings-table td { padding: 5px 0; border: none;}

a b {text-decoration: none !important; font-weight: bold;}